import { jsx } from "react/jsx-runtime";
import { HandHeartIcon } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const HandHeart = forwardRef(
  ({ variant = "regular", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, "data-name": "HandHeart", ...props, children: /* @__PURE__ */ jsx(HandHeartIcon, { weight: variant }) });
  }
);
HandHeart.displayName = "HandHeart";
Object.assign(HandHeart, { isGdsIcon: true });
export {
  HandHeart
};
